Bug 65618 - usbdevfs is not mounted when usb is builtin.
Summary: usbdevfs is not mounted when usb is builtin.
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-28 18:12 UTC by hjl
Modified: 2014-03-17 02:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:58:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for kernel builtin USB support. (1.07 KB, patch)
2002-05-28 18:14 UTC, hjl
no flags Details | Diff

Description hjl 2002-05-28 18:12:58 UTC
When usb is kernel builtin, usbdevfs won't be mounted.

Comment 1 hjl 2002-05-28 18:14:08 UTC
Created attachment 58784 [details]
A patch for kernel builtin USB support.

Comment 2 Bill Nottingham 2005-09-29 19:58:03 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.